### Method

# WebKit2 InputMethodContext set_input_hints

#### Declaration [src]

    void
    webkit_input_method_context_set_input_hints (
      WebKitInputMethodContext* context,
      WebKitInputHints hints
    )

#### Description [src]

Set the value of the `WebKitInputMethodContext:input-hints` property.

Available since: | 2.28

Sets property | `WebKit2.InputMethodContext:input-hints`

#### Parameters

`hints` | `WebKitInputHints`
| A `WebKitInputHints`.